h1 {
    text-align: center;
    margin-top: 30px!important;
}

.card {
    width: 210px;
    margin: 20px;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    height: auto;
    position: relative;
}

nav {
    display: flex;
    justify-content: center;
    margin: 60px;
}
.group_pagination{
    display: flex;
    justify-content: center;
}
.pagination-page-size{
    margin: 60px 0;
}
.modal-window{
    position: relative;
}
.js-spinner{
    position: absolute;
    left: 50%;
}
.js-modal-body{
    min-height: 80px;
}

